﻿
/* SPECIAL CHECKBOX + RADIOBUTTONS >>>>>>>>>> */

/*CHECKBOX*/

input[type=checkbox] {
	display: none;
}

input[type=checkbox] + label {
	border: 1px solid #CDCDCF;
	/*padding: 6px;	*/
	width: 12px;
	height: 12px;
	line-height: 12px;
	font-weight: normal;
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-right: 5px;

	-webkit-border-radius: 3px;
  -moz-border-radius: 3px;
	border-radius: 3px;

	background: -webkit-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -moz-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -o-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -ms-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: linear-gradient(#D1D1D1 0%, #F5F5F6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D1D1D1', endColorstr='#F5F5F6',GradientType=0 );

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
}

input[type=checkbox] + label:after {
	content: '\2714';
	font-size: 10px;
	position: absolute;
	top: 0;
	left: 2px;
	color: #424651;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

input[type=checkbox] + label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}

input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/*Checkbox Dark*/

.botoneracontainer input[type=checkbox] + label {
	border: 1px solid #6B7077;
	margin-left: 9px;

	background: -webkit-linear-gradient(top, #484D5F 20%, #666E83 100%);
	background: -moz-linear-gradient(top, #484D5F 20%, #666E83 100%);
	background: -o-linear-gradient(top, #484D5F 20%, #666E83 100%);
	background: -ms-linear-gradient(top, #484D5F 20%, #666E83 100%);
	background: linear-gradient(#484D5F 20%, #666E83 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484D5F', endColorstr='#666E83',GradientType=0 );

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
}

.botoneracontainer input[type=checkbox] + label:after {
	color: #F3F3F4;
}

/* Special */
.tmb .chkSelect + label {
    margin: 5px 5px 0 0;
    position: absolute;
    right: 0;
}
table td input[type=checkbox], table td input[type=checkbox] + label {
	margin-left: 4px;
	margin-right: 0;
}

/*RADIOBUTTON*/

input[type=radio] {
	display: none;
}

input[type=radio] + label {
	border: 1px solid #CDCDCF;
	padding: 6px;	
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-right: 3px;

	-webkit-border-radius: 50px;
  -moz-border-radius: 50px;
	border-radius: 50px;

	background: -webkit-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -moz-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -o-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: -ms-linear-gradient(top, #D1D1D1 0%, #F5F5F6 100%);
	background: linear-gradient(#D1D1D1 0%, #F5F5F6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D1D1D1', endColorstr='#F5F5F6',GradientType=0 );

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.2);
}

input[type=radio] + label:after {
	content: '';
	font-size: 10px;
	position: absolute;
	top: 3px;
	left: 3px;
	color: #424651;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-border-radius: 50px;
  -moz-border-radius: 50px;
	border-radius: 50px;
	background-color: #424651;
	width: 6px;
	height: 6px;

}

input[type=radio] + label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}

input[type=radio]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/*Radiobutton Dark*/

.botoneracontainer input[type=radio] + label {
	border: 1px solid #6B7077;

	background: -webkit-linear-gradient(top, #404555 20%, #575E70 100%);
	background: -moz-linear-gradient(top, #404555 20%, #575e70 100%);
	background: -o-linear-gradient(top, #404555 20%, #575e70 100%);
	background: -ms-linear-gradient(top, #404555 20%, #575e70 100%);
	background: linear-gradient(#404555 20%, #575e70 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b303f', endColorstr='#575e70',GradientType=0 );

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5);
}

.botoneracontainer input[type=radio] + label:after {
	background-color: #ECECEC;
}

/* <<<<<<<<<< SPECIAL CHECKBOX + RADIOBUTTONS  */